Subject: RE: PANA FAQ

From: <[email-masked]>
Date: Fri, 19 Apr 2002 16:37:05 -0500

> 
> well, I do not agree,..For me PANA will talk to AAA to
> find the necessary authorization rules to apply to a
> user/id and will use another protocol (e.g. cops) to
> pass this authorization to a EP.

I am not saying that PANA should design a new protocol
for *transporting* the authorization info from the AP to the EP.
I agree with your statement above. But what I am saying
is that PANA should specify how and what protocol(s) is
used to transport the authorization rules. We could leave
this aspect as being out of the scope of PANA. That would
definitely be one way to approach this (and maybe for now
the best). But if you have a split AP and EP, PANA should
specify the baseline mechanism/protocol for the AP and EP 
to communicate.